[Panel]
Background=Panel

[View]
Pitch=0.075

[Speedometer]
Type=1
Hand=0,0,255
Radius=99
Background=SpdBack01.gif
Cover=SpdCvr01.bmp
Center=235,362
Angle=142.5
Maximum=99

[PressureIndicator]
LowerNeedle=BC:224,80,64
UpperNeedle=SAP:64,64,64
Radius=15
Background=PrsBack.bmp
Cover=PrCtr.gif
Center=362,317
Unit=0
Maximum=750

[PilotLamp]
TurnOn=DoorOff
TurnOff=DoorOn
Corner=363,401

[DigitalIndicator]
Number=Figure
Corner=188,307.5
Size=8,8
